* {
    padding:0;
    margin:0;
}

body { 
font-family: Verdana, sans-serif; 
line-height: 1.4;
font-size: 14px;
background: #e1e1e1;
margin: 0;
padding: 0;
}
p {text-indent: 20px;}
.nop li p{text-indent: 0px; }
.nop li {padding-top: 12px;}
a { color: #2068AF; text-decoration: none;}
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5 { font-family: 'Buda', arial, serif; margin: 3px 0 15px 0; font-weight: 100; }
h1 { font-size: 29px; }
h2 { font-size: 25px; }
h3 { font-size: 23px; }
h4 { font-size: 21px; }
h5 { font-size: 19px; }
ul { margin: 0 0 20px 30px; list-style-type: square; }
ol { margin: 0 0 20px 30px; list-style-type: decimal; }
blockquote { background: #eee; border-left: 5px solid #bcbcbc; padding: 10px; margin: 0 0 20px 0; }
blockquote p { margin: 0; padding: 0; }
p { padding: 0 0 10px 0; }
.cv_tab tr td {margin: 0 0 20px 0; text-align: left; vertical-align: top;}
.cv_tab td { padding: 5px;}

.tsearch
{ //margin: 10px 0 10px 0;
border: 1px solid;
border-collapse:collapse;
}

.tsearch tr th, .tsearch tr td
{ text-align: center;
  vertical-align: center;
  padding: 7px 4px;
}
  
.tsearch tr td { border: 1px solid; }
.table_title { font-weight: bold; }
.tsearch tr .first_col
{ text-align: left;
}

.logo table tr td { border:0; color: #FFF; margin-right: 20px; vertical-align: top;}
.logo table { font-size: 17px; padding-top: 15px;}
#wrap { 
width: 1000px;
margin: 0 auto;
}
.top_line
{ width: 1000px;
  height: 19px;
  text-color: #FFF;   
}

.top_line_left{float: left; color: #FFF;}
.top_line_left a{color: #FFF;}
.top_line_right{float: right; color: #FFF;}
.top_line_right a{color: #FFF;}
.top_line_left, .top_line_right { padding: 0 10px 0 10px;}
.photo{
padding: 13px 0 0 10px;
float: left;
}
.logo
{ float: right;
padding-right: 20px;
width: 740px;
text-color: #FFF;
}
#header {
height: 280px;
background: url(img/header.jpg) repeat-y;
}
#header h1 {
font-family: arial, serif;
margin: 0;
padding: 15px 40px 0 0;
font-weight: bold;
font-size: 35px;
border: none;
line-height: 1;
background: none;
text-align: center;
color: #FFF;
}
#header h1 a { text-decoration: none; color: #fff; }
#header h1 a:hover { text-decoration: none; }
#header h2 { background: none; font-family: arial, serif; border: none; margin: 0; padding: 0 50px 0 0; color: #000; font-weight: bold; font-size: 21px; }

#menu {
background: url(img/menu.jpg) repeat-x;
height: 50px;
line-height: 50px;
font-size: 14px;
}
#menu ul {
list-style-type: none;
margin: 0;
padding-left: 20px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
}
#menu ul li a:hover {
color: #fff;
background: url(img/menuover.png) repeat-x;
}
.tab_selected{ background: url(img/menuover.png) repeat-x;}
#content {
background: #FFF;
padding: 10px 30px 20px 30px; 
}


#footer { 
background: url(img/footer.gif) no-repeat;
padding: 0 20px;
height: 50px;
line-height: 40px;
text-align: center;
color: #fff;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #fff; }
#footer a:hover { border-bottom: 1px dotted #fff; text-decoration: none; }

